Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.filter
Interface PropertyIsLessThan

All Superinterfaces:
  BinaryComparisonOperator, Filter

    @XmlElement(value="PropertyIsLessThan")
    public interface PropertyIsLessThan

extends BinaryComparisonOperator

Filter operator that checks that its first sub-expression is less than its second subexpression.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.0

Field Summary

Fields inherited from interface Filter
`EXCLUDE, INCLUDE`

Method Summary

Methods inherited from interface BinaryComparisonOperator
`getExpression1, getExpression2, isMatchingCase`

Methods inherited from interface Filter
`accept, evaluate`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.